.app-menu {
  transition: all 0.3s;
  background-color: #2C2D27;
  -webkit-app-region: drag;
  width: 100vw;
  position: relative;
  height: 40px;
  border-radius: 0 !important;
}
.app_icon {
  -webkit-user-select: none;
  /* -webkit-app-region: drag; */
  cursor: pointer;
  height: 100%;
  color: #FFF;
  width: auto;
  position: absolute;
  left: 8px;
  top: 0;
  padding-top: 5px;
  display: inline !important;
  justify-content: space-between;
  align-items: center;
  display: flex;
  flex-direction: row;
}
.app_icon img {
  margin-right: 5px;
  -webkit-user-select: none;
  -webkit-app-region: no-drag;
  cursor: pointer;
}
.app_buttons {
  height: 100%;
  color: #FFF;
  width: auto;
  position: absolute;
  right: -5px;
  padding-top: 0;
  width: 150px;
  justify-content: space-between;
  align-items: center;
  display: flex;
  flex-direction: row;
}
.app_buttons .but {
  -webkit-user-select: none;
  width: 60px;
  height: 40px;
  cursor: pointer;
  transition: all 0.3s;
  -webkit-app-region: no-drag;
  padding-top: 10px;
  box-sizing: border-box;
}
.app_buttons .but:hover {
  color: #D42231;
}
.app_title {
  width: 100%;
  text-align: center;
  position: relative;
  top: -9px;
}

.dir-selecter {
  position: absolute;
  top: -99999px;
  left: -99999px;
}